API referenceMeta
GET /accounts/{id}/instagram/stories/{storyId}/insights
Metrics of one story. source: live (active story), cached (from Meta's story_insights webhook after it expired) or unavailable. navigation = tapsForward + tapsBack + exits + swipesForward
GET
BearerAuthheader
AuthorizationBearer <token>API key sk_...
id*stringInstagram account id
storyId*stringStory media id
{data: {source, metrics}}
application/json- response
data?curl -X GET 'https://example.com/api/v1/accounts/string/instagram/stories/string/insights'Example Response
{ "data": { "source": "live", "metrics": {} }}